<!-- tipe dokument adalah html  -->
<!DOCTYPE html>

<!-- lang untuk keperluan seo, search engine  -->
<html lang="en"> 

<!-- tidak perlu ditampilkan, tapi komponent yang ada di head itu dibutuhkan -->
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>FE Aternoon Class</title> 
  <link rel="stylesheet" href="./folder/style.css">
  <!-- javascript static library, biasanya ambil di cdn dan tinggal pakai -->
  <script src=""></script>
</head>
<body>
  <!-- with id and class  -->
  <div class="header" id="header1">
    <h1>
      Heading Element
      <ul>
        <li>Random</li> 
      </ul>
    </h1> 
  </div>
  

  <div class="header">
    <!-- inline style  -->
    <h1 style="background-color: bisque;">Heading element inline styles</h1>
    <ol>
      Pilihan
      <li>satu</li> 
      <li>dua</li> 
    </ol>
    <button disabled>Submit</button>
    <div>
      <a href="http://twitter.com">Twitter</a>
    </div>
  </div>
  
  
  this is website
  <!-- javascript dynamic process library -->
  <script src=""></script>
</body>
</html>



